Subject: Re: Insights on UCP
From: [email-masked] (Anon)
Date: Fri, 05 Nov 1999 12:16:44 GMT
Newsgroups: alt.clearing.technology

On 5 Nov 1999 03:32:41 -0500, [email-masked] wrote:

>UCP runs well because the seeker (PC) looks at any viewpoint he/she decides.
>The coach/witness is "there" to assist the seeker in comparing and
>contrasting their mental constructs(viewpoints).  There is no evaluator of
>the millions of different viewpoints that come up except for the
>creator(seeker) that created them.  The biggest EP that I realized is that
>"I" am the evaluator  and creator of my own viewpoints.  On the surface this
>may seem no big deal, however,  a large part of the population's behavior is
>determine by "other's viewpoints".   Advertisers make windfall profits on
>this fact. But this is even false because one must create the viewpoint that
>others  can determine their fate and beliefs; when in fact other viewpoints
>are still edited and modified by are own viewpoints and decisions.
>
>If we look at other forms of psychotherapy, there is some sort of
>established agenda.  A collection of different viewpoints that claim a pot
>of gold at the end of the rainbow.  But unless the "being" returns to being
>the creator of viewpoints, more viewpoints will not return the being to be
>at cause; he or she will just go on being a viewpoint.  Being a viewpoint is
>below death.  BB

Not sure I follow your meaning of "BEING a viewpoint."  Have you
created something to which you have granted a separate beingness over
which you then relinquished control?  Then did you abandon your OWN
beingness and crawl into that created OTHER beingness and somehow lose
your former beingness?

Are you not there viewing THROUGH that viewpoint?

Sorry, I don't grasp what you are saying.

Anon